
QGIS Application - Bug report #12203

Cannot double-click to rename groups

2015-02-13 10:34 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20392

Description

For most items, if you double-click on their name, you can rename them. Groups do not allow this for some reason.

History

#1 - 2015-02-21 03:48 PM - Anita Graser

- Affected QGIS version changed from 2.6.0 to master

- Category set to GUI

Double-clicking on a layer opens its properties. Which legend items can be renamed on double-click?

#2 - 2015-02-22 03:46 PM - Corey Burger

Mistakenly named, meant two consecutive clicks. Layers are easily renamed with this.

#3 - 2017-05-01 01:07 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#4 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
